## golang-goconfigparser 0.2

=== debian/changelog ===
golang-goconfigparser (0.2-0ubuntu2) xenial; urgency=medium

  * rename binary package to golang-github-mvo5-goconfigparser-dev
    to follow http://pkg-go.alioth.debian.org/packaging.html
    naming convention

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 25 Feb 2016 17:25:22 +0100

golang-goconfigparser (0.2-0ubuntu1) vivid; urgency=low

  * initial archive upload based on version 0.2

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 23 Feb 2015 08:48:47 +0100

golang-goconfigparser (0.1~1.git096a5e830) vivid; urgency=low

  * new snapshot

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 13 Feb 2015 16:10:49 +0100

golang-goconfigparser (0~1.git096a5e829) vivid; urgency=low

  * new snapshot

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 12 Feb 2015 16:35:44 +0100

golang-goconfigparser (0~gite9aae047777c0) vivid; urgency=medium

  * Initial release.

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Fri, 06 Feb 2015 02:44:16 -0200
